Projekty
APIChat

List user conversations

Returns conversations of the authenticated user with unread counts.

GET
/api/chat

Returns conversations of the authenticated user with unread counts.

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://example.com/api/chat'
Example Response
null